.page{
    background-image: url("../Images/rana-sawalha-364253-unsplash@1X.png");
    background-size: cover;
    font-family: Verdana, Courier, sans-serif;
    font-weight: 400;
    margin: 0 auto;
    overflow: auto;
    min-height:100vh;
}

.container{
    width: 100%;
    margin: 0 auto;
}
.header{
    background-color: rgba(0,0,0,0.5);
    height: 56px;
    font-weight: 700;
    display: block;
}

.journey{
    float: left;
    text-transform: uppercase;
    font-size: 20px;
    color: rgb(255,255,255);
    padding: 18px 0 18px 81px;
    cursor: pointer;
}
.journey:hover{
    color: #3cb878;
}

.text-header{
    float: right;
    padding: 23px 75px 20px 50px;
    font-size: 14px;
    word-spacing:6px;
    color: rgb(255,255,255);
}
.icons{
    border-right: 1px solid rgba(255,255,255,0.5);
    float: right;
    margin-top: 20px;
}

.sprite {

    background-image: url(../Images/spritesheet.png);
    background-repeat: no-repeat;
    padding-left: 28px;
    padding-bottom: 1px;
    cursor: pointer;
}

.sprite-calendar1 {
    width: 19px;
    height: 19px;
    background-position: -28px -28px;
}

.sprite-calendar1:hover{
    width: 19px;
    height: 19px;
    background-position: -103px -28px;
}

.sprite-forum1 {
    width: 28px;
    height: 20px;
    background-position: -178px -28px;
}

.sprite-forum1:hover{
    width: 28px;
    height: 20px;
    background-position: -262px -28px;
}

.sprite-journey1 {
    width: 20px;
    height: 20px;
    background-position: -346px -28px;
}

.sprite-journey1:hover {
    width: 20px;
    height: 20px;
    background-position: -422px -28px;

}

.log-in-sing-up{
    text-decoration: none;
    text-transform: capitalize;
    color: green;
}

/*<!-- форма авторизации-->*/

.form{
    width: 442px;
    position: absolute;
    top: calc(50% + 28px);
    left:50%;
    transform: translate(-50%, -50%);
    background-color: white;
    border-radius: 10px;
}
.inner-form{
    padding: 29px 60px 32px;
}
.square {
    position: absolute;
    margin-left: -60px;
    margin-top: 4px;
    width: 18px;
    height: 18px;
    background: green;
}
.text1{
    text-transform: capitalize;
    top: 50%;
    margin-bottom: 15px;
 }
.form-sing-up{
    font-size: 20px;
    color: rgb(67,67,67);
    float: left;
}
.form-log-in{
    font-size: 14px;
    color: rgb(60, 184, 120);
    float: right;
    padding-top: 2.5px;
    text-decoration: underline;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.social{
    margin-bottom: 33px;
}
.size-soc{
    text-decoration: none;
    font-size: 16px;
    color: #ffffff;
    text-transform: capitalize;

}
.style-soc{
    width: 157px;
    height: 46px;
    border-radius: 5px;
}
.bd-color-fb{
    background-color: #305db8;
    float: left;
}
.bd-color-g{
    background-color: #df4a32;
    float: right;
}


.img-pad1{

    padding: 13px 0 13px 20px;
}
.img-pad2{

    padding: 15px 0 15px 13px;
}
.line-vert {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    float: right;
    margin-top: 8px;
}
.text2{
    padding: 5px;
    margin-right: 15px;
}
.text3{
    padding: 5px;
    margin-right: 30px;
}


.fb-g {
    background-image: url(../Images/fb-g.png);
    background-repeat: no-repeat;
    display: inline-block;

}
.fb-size{
    margin-left: 20px;
    margin-top: 12px ;

}
.G-size{
    margin-left: 20px;
    margin-top: 15px ;
}
.fb-g-G__1X {
    width: 20px;
    height: 15px;
    background-position: -5px -5px;

}

.fb-g-facebook1_1X {
    width: 10px;
    height: 20px;
    background-position: -40px -5px;
}

.line{
    position: relative;
    margin-bottom: 18px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.line-or{
    position: absolute;
    margin-left: 133px;
    background-color: white;
    color: rgba(0,0,0,0.5);
    font-size: 14px;
    padding: 5px 20px;
    margin-top: -15px;

}
/*стиль текстра соц сетей*/

.style-input{
    box-sizing: border-box;
    margin-bottom: 9px;
    padding: 10px;
    width: 322px;
    height: 46px;
    font-size: 14px;
    text-align: left;
    opacity: 0.5;
}
.style-input:focus{
    box-shadow: 0 2px 10px ;
    color: rgb(0,0,0);
    opacity: 1;
}

.Agree{
    display: inline-block;
    margin-top: 22px;
    margin-bottom: 28px;

}
.terms-condition{
    text-decoration: none;
    color: #3cb878;

}
.Create-account{
    width: 322px;
    height: 46px;
    background-color: #3cb878;
    font-size: 16px;
    color: rgb(255,255,255);
    border-radius: 5px;
    cursor: pointer;
    border-style: none;
}








